1768441782119
8588,0.0.0
15912,0.0.0
9012,0.0.0
7015,0.0.0
14960,0.0.0
6706,0.0.0
9331,0.0.0
10241,0.0.0
11742,0.0.0
12,2.4.0
366,0.0.0
14,2.4.0
15,2.3.0
371,0.0.0
8164,1.14.0
13512,0.0.0
8584,0.0.0
1968,2.2.0
24176,0.0.0
10178,0.0.0
22258,0.0.0
727,1.14.0
4812,0.0.0
3363,0.0.0
22,2.3.0
6366,2.4.0
12938,0.0.0
5387,0.0.0
6094,0.0.0
7028,2.4.0
7023,2.4.0
20717,1.33.0,1.27.0
23385,0.0.0
24607,1.33.0
1942,1.33.0
10580,0.0.0
21495,1.23.0
7027,2.4.0
3374,0.0.0
17448,0.0.0
8903,1.27.0
11059,0.0.0
11061,2.5.0
3741,2.5.0
19613,1.27.0
11766,0.0.0
7342,0.0.0
1402,0.0.0
15918,2.5.0
14985,1.23.0
21878,0.0.0
24617,0.0.0
20358,1.27.0
12985,2.5.0
9349,0.0.0
18430,2.2.0
18405,0.0.0
389,2.4.0
1413,2.2.0
2882,1.27.0
21132,0.0.0
8171,1.14.0
16987,0.0.0
20732,2.5.0
12914,0.0.0
11727,0.0.0
15888,0.0.0
20324,0.0.0
18410,0.0.0
9756,1.14.0
23729,0.0.0
11868,1.14.0
10618,0.0.0
11074,1.14.0
49,0.0.0
6,2.5.0
19172,0.0.0
23388,2.5.0
16268,1.14.0
22684,2.5.0
14614,1.14.0
19979,2.5.0
13793,0.0.0
19193,1.27.0
2896,0.0.0
8598,2.4.0
11374,0.0.0
21118,0.0.0
62,0.0.0
11411,2.5.0
775,0.0.0
10205,0.0.0
82,1.14.0
11413,2.2.0
11409,2.2.0
11765,1.14.0
20373,0.0.0
11414,2.2.0
11412,2.2.0
15420,0.0.0
24615,0.0.0
2481,0.0.0
5054,0.0.0
20381,1.33.0
23840,0.0.0
12997,0.0.0
2904,0.0.0
2966,2.2.0
2461,2.4.0
10610,0.0.0
13359,0.0.0
16768,2.0.0,1.33.0
791,0.0.0
12562,2.5.0
1104,0.0.0
2463,2.5.0
14991,0.0.0
4176,2.4.0
6740,0.0.0
15909,0.0.0
3467,1.33.0,1.27.0
24605,0.0.0
5480,0.0.0
18393,2.5.0
12508,0.0.0
5789,0.0.0
15931,1.27.0
7391,0.0.0
21537,1.27.0
15308,2.4.0
19202,0.0.0
21536,1.27.0
5423,2.0.0,1.33.0
3473,2.5.0
19670,0.0.0
14194,0.0.0
3797,0.0.0
23851,2.5.0
9765,0.0.0
20043,1.27.0
61,0.0.0
13696,0.0.0
13047,1.27.0
1865,1.33.0,1.27.0
2967,2.4.0
2416,2.2.0
414,0.0.0
1451,1.27.0
424,0.0.0
2468,0.0.0
16145,0.0.0
21135,0.0.0
5447,0.0.0
12547,0.0.0
18071,0.0.0
20740,2.5.0
5362,0.0.0
13772,1.23.0
7387,0.0.0
15453,1.27.0
4231,1.14.0
4015,0.0.0
21559,0.0.0
21168,2.1.0
5004,0.0.0
11408,2.5.0
21165,2.0.0
23418,0.0.0
17795,2.5.0
7449,0.0.0
21609,0.0.0
8320,0.0.0
16737,0.0.0
11120,1.27.0
15994,2.4.0
22756,0.0.0
10750,0.0.0
14240,0.0.0
20449,0.0.0
10282,1.14.0
4291,1.33.0,1.27.0
16062,2.5.0
23485,2.5.0
1210,0.0.0
5097,1.14.0
19681,0.0.0
11843,0.0.0
22763,1.23.0
23888,1.27.0
86,1.14.0
5103,2.2.0
11113,0.0.0
91,0.0.0
3812,2.4.0
20850,0.0.0
13536,1.27.0
11452,0.0.0
8312,0.0.0
15448,2.0.0,1.33.0
18464,0.0.0
6155,0.0.0
12197,2.4.0
15979,2.5.0
532,0.0.0
95,0.0.0
11459,0.0.0
15456,0.0.0
3821,1.27.0
17367,0.0.0
21607,0.0.0
454,0.0.0
18529,0.0.0
9204,1.23.0
24291,0.0.0
23482,2.5.0
3848,0.0.0
22433,0.0.0
6815,1.14.0
5056,2.4.0
7480,0.0.0
1445,0.0.0
4889,0.0.0
10756,0.0.0
21632,0.0.0
22437,1.14.0
7106,0.0.0
11883,2.2.0
10785,0.0.0
11884,2.2.0
3011,1.14.0
5498,2.2.0
462,2.2.0
3490,2.4.0
22511,2.5.0
24210,0.0.0
17423,2.5.0
14676,2.0.0,1.33.0,1.27.0
14229,0.0.0
10768,2.5.0
24681,0.0.0
10738,2.3.0
2515,2.2.0
819,2.0.0,1.33.0
7419,0.0.0
20443,1.27.0
20441,1.27.0
6130,1.33.0
20444,1.27.0
20442,1.27.0
13525,0.0.0
24286,0.0.0
13524,2.2.0
8372,0.0.0
22813,1.14.0
3052,0.0.0
1188,0.0.0
12727,0.0.0
16060,0.0.0
9885,2.2.0
11390,1.27.0
22455,1.14.0
18190,0.0.0
21635,0.0.0
23507,2.4.0
3522,0.0.0
14255,1.23.0
4791,2.3.0
18941,1.14.0
10758,2.5.0
15537,1.33.0
867,2.2.0
1191,1.14.0
1175,0.0.0
3031,1.33.0
13148,0.0.0
12703,1.14.0
23506,2.4.0
7156,0.0.0
7466,0.0.0
11893,1.14.0
17105,0.0.0
18951,0.0.0
4160,1.27.0
4777,1.27.0
22445,2.4.0
3133,2.5.0
7905,1.14.0
10139,0.0.0
14728,0.0.0
10802,1.27.0
16453,1.27.0
8377,1.27.0
10777,1.27.0
2504,1.14.0
13215,0.0.0
24670,0.0.0
20874,0.0.0
1678,1.14.0
5874,0.0.0
14971,0.0.0
1140,0.0.0
1053,2.2.0
4373,2.4.0
19765,0.0.0
12461,0.0.0
10791,0.0.0
17440,1.27.0
3887,0.0.0
4826,2.5.0
152,1.27.0
7464,0.0.0
1658,0.0.0
17471,0.0.0
14301,0.0.0
23389,2.5.0
18543,2.5.0
5532,0.0.0
14347,0.0.0
13944,2.3.0
184,0.0.0
248,0.0.0
13940,2.2.0
17524,2.2.0
24368,0.0.0
5565,0.0.0
7541,0.0.0
11220,0.0.0
17885,1.27.0
10371,0.0.0
13945,2.3.0
15214,0.0.0
12354,0.0.0
4119,0.0.0
7187,0.0.0
24030,0.0.0
24031,0.0.0
8733,1.27.0
16460,1.14.0
23242,0.0.0
7941,0.0.0
9232,2.4.0
24354,2.2.0
9230,2.4.0
20876,2.2.0
22073,0.0.0
11188,2.4.0
17839,0.0.0
11608,2.4.0
23563,1.23.0
12754,1.33.0
4850,0.0.0
17490,2.2.0
17491,2.2.0
17492,2.2.0
20171,1.27.0
24339,0.0.0
5550,2.5.0
557,0.0.0
14742,0.0.0
8716,1.14.0
9490,2.5.0
15262,0.0.0
4859,0.0.0
4856,0.0.0
18975,1.14.0
892,0.0.0
1229,1.14.0
12766,0.0.0
12278,0.0.0
13635,1.14.0
18978,2.2.0
22046,2.5.0
13616,0.0.0
15230,2.5.0
24769,0.0.0
11949,1.27.0
18576,0.0.0
21730,0.0.0
17818,2.2.0
899,0.0.0
24776,1.14.0
21319,0.0.0
19009,0.0.0
6819,2.4.0
14799,2.5.0
16469,0.0.0
6225,0.0.0
18588,1.14.0
22440,1.33.0,1.27.0
1248,0.0.0
913,0.0.0
15196,0.0.0
11871,2.2.0
14343,0.0.0
7535,0.0.0
11917,2.4.0
24386,0.0.0
10387,0.0.0
23477,2.4.0
16876,0.0.0
24002,1.27.0
24000,1.27.0
5640,0.0.0
24004,1.27.0
1830,0.0.0
20952,0.0.0
15776,1.14.0
7564,0.0.0
23625,0.0.0
10418,1.14.0
10860,0.0.0
18668,0.0.0
23983,1.27.0
20560,0.0.0
18283,0.0.0
22117,2.5.0
22902,2.4.0
3581,2.5.0
13271,2.5.0
17206,0.0.0
16509,2.0.0,1.33.0
6583,1.27.0
23990,2.5.0
21740,0.0.0
12804,0.0.0
23247,0.0.0
23993,0.0.0
5610,0.0.0
7581,2.5.0
2745,0.0.0
15249,1.14.0
6887,0.0.0
9555,0.0.0
7975,0.0.0
15774,2.4.0
2706,1.14.0
7979,1.27.0
9538,0.0.0
20213,2.5.0
625,0.0.0
20214,2.4.0
20215,2.4.0
20216,2.3.0
249,1.23.0
18274,0.0.0
5939,0.0.0
11624,2.2.0
20942,0.0.0
7933,0.0.0
18666,2.2.0
1289,1.23.0
10441,1.27.0
10008,0.0.0
4911,1.14.0
2289,1.33.0,1.27.0
17507,0.0.0
18647,2.2.0
6928,0.0.0
21350,1.23.0
6909,0.0.0
3211,0.0.0
17554,0.0.0
23991,1.27.0
12348,2.5.0
22908,1.14.0
612,0.0.0
20966,2.5.0
17901,1.14.0
6914,2.3.0
17561,0.0.0
2282,0.0.0
17213,0.0.0
24042,1.14.0
2796,0.0.0
6352,2.2.0
268,0.0.0
19080,0.0.0
17589,2.2.0
1923,0.0.0
16905,0.0.0
9628,1.27.0
21065,0.0.0
8463,0.0.0
18299,0.0.0
20250,1.27.0
5079,0.0.0
19892,1.27.0
10042,0.0.0
3280,2.5.0
6992,0.0.0
9246,0.0.0
23275,1.14.0
1300,1.14.0
6007,2.2.0
23695,0.0.0
9574,1.27.0
23698,0.0.0
12011,1.27.0
9576,1.27.0
7238,0.0.0
9573,1.27.0
11806,0.0.0
1824,0.0.0
16511,0.0.0
1844,1.14.0
11089,2.5.0
17587,0.0.0
2783,1.14.0
24846,0.0.0
5792,0.0.0
7610,0.0.0
16900,2.2.0
17235,0.0.0
6293,2.0.0,1.33.0,1.27.0
1887,0.0.0
3297,2.2.0
1853,0.0.0
24508,0.0.0
10508,0.0.0
3299,1.27.0
24828,2.5.0
21405,0.0.0
24851,0.0.0
3298,1.27.0
664,2.5.0
20951,2.5.0
16552,0.0.0
9248,0.0.0
10531,0.0.0
15300,0.0.0
12056,2.5.0
18288,2.2.0
23694,1.27.0
2338,1.33.0
18286,2.2.0
7646,0.0.0
18287,2.2.0
23728,0.0.0
24057,1.23.0
10456,0.0.0
7626,0.0.0
11592,2.5.0
1434,1.27.0
8481,1.33.0
22587,0.0.0
4935,0.0.0
11302,0.0.0
18726,0.0.0
266,1.14.0
21012,2.3.0
17981,1.14.0
7643,0.0.0
21703,2.4.0
16235,1.27.0
8543,0.0.0
10171,0.0.0
21125,0.0.0
22205,1.23.0
8547,1.23.0
10971,1.14.0
19554,0.0.0
24899,2.5.0
9296,0.0.0
9671,0.0.0
21859,1.27.0
16601,0.0.0
22989,1.27.0
23743,1.27.0
12888,0.0.0
24361,0.0.0
10072,1.14.0
15323,0.0.0
21294,0.0.0
331,1.27.0
3309,1.33.0,1.27.0
3286,2.2.0
24537,0.0.0
14076,0.0.0
10050,0.0.0
14075,0.0.0
16219,1.33.0,1.27.0
21032,2.5.0
4854,2.5.0
1021,0.0.0
5693,2.4.0
15348,0.0.0
5030,2.5.0
19629,0.0.0
5710,0.0.0
22609,0.0.0
23353,2.2.0
6020,0.0.0
18363,0.0.0
16592,0.0.0
12284,1.27.0
4960,0.0.0
10570,2.5.0
9700,0.0.0
10983,0.0.0
9311,1.27.0
8544,0.0.0
13763,2.2.0
22193,0.0.0
10923,2.3.0
6991,0.0.0
21076,0.0.0
18015,0.0.0
9316,0.0.0
2797,1.27.0
6996,2.0.0,1.33.0,1.27.0
11337,0.0.0
10921,2.4.0
21456,2.3.0
3680,0.0.0
22601,1.14.0
6283,0.0.0
19564,2.4.0
13721,2.2.0
3685,0.0.0
13722,2.2.0
13725,2.2.0
19565,0.0.0
20305,0.0.0
5719,0.0.0
6354,1.14.0
3267,2.2.0
8556,0.0.0
24162,2.5.0
3269,2.2.0
1851,0.0.0
16940,0.0.0
